<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'courseformat', language 'lv', version '4.2'.
 *
 * @package     courseformat
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['availability_hide'] = 'Paslēpt kursa lapā';
$string['availability_hide_help'] = 'Nav pieejams studentiem.';
$string['availability_show'] = 'Rādīt kursa lapā';
$string['availability_show_help'] = 'Pieejams studentiem (saskaņā ar jebkādiem piekļuves ierobežojumiem, kas var tikt iestatīti).';
$string['availability_stealth'] = 'Padarīt pieejamu, bet nerādīt kursa lapā';
$string['availability_stealth_help'] = 'Pieejams studentiem, ja sniedzat saiti. Aktivityātes joprojām būs redzamas vērtējumu grāmatā un citos pārskatos.';
$string['bulkcancel'] = 'Aizvērt lielapjoma rediģēšanu';
$string['bulkedit'] = 'Lielapjoma rediģēšana';
$string['bulkselection'] = 'Atlasīts {$a}';
$string['bulkselection_plural'] = 'Atlasīts {$a}';
$string['cmavailability'] = 'Aktivitātes pieejamība';
$string['cmdelete_info'] = 'Tiks dzēsta {$a->name} un visi tajā ietvertie lietotāja dati.';
$string['cmdelete_title'] = 'Vai dzēst aktivitāti?';
$string['cmmove_info'] = 'Pārvietot {$a} pēc';
$string['cmmove_title'] = 'Pārvietot aktivitāti';
$string['cmsdelete'] = 'Dzēst aktivitātes';
$string['cmsdelete_info'] = 'Tiks dzēstas {$a->count} aktivitātes un visi tajās ietvertie lietotāja dati.';
$string['cmsdelete_title'] = 'Vai dzēst atlasītās aktivitātes?';
$string['cmsduplicate'] = 'Dublēt aktivitātes';
$string['cmsmove'] = 'Pārvietot aktivitātes';
$string['cmsmove_info'] = 'Pārvietot {$a} aktivitātes pēc';
$string['cmsmove_title'] = 'Pārvietot atlasītās aktivitātes';
$string['courseindex'] = 'Kursa indekss';
$string['nobulkaction'] = 'Lielapjoma darbības nav pieejamas';
$string['preference:coursesectionspreferences'] = 'Sadaļas lietotāja preferences kursam {$a}';
$string['privacy:metadata:preference:coursesectionspreferences'] = 'Sadaļas lietotāja preferences, piemēram, sakļautas un izvērstas.';
$string['sectionavailability_title'] = 'Sadaļas pieejamība';
$string['sectiondelete_info'] = 'Tiks dzēsta {$a->name} un visas tajā ietvertās darbības.';
$string['sectiondelete_title'] = 'Vai dzēst sadaļu?';
$string['sectionmove_info'] = 'Pārvietot {$a} pēc';
$string['sectionmove_title'] = 'Pārvietot sadaļu';
$string['sectionsavailability'] = 'Sadaļas pieejamība';
$string['sectionsavailability_title'] = 'Sadaļas pieejamība';
$string['sectionsdelete'] = 'Dzēst sadaļas';
$string['sectionsdelete_info'] = 'Tiks dzēstas {$a->count} sadaļas un visas tajās ietvertās aktivitātes.';
$string['sectionsdelete_title'] = 'Vai dzēst atlasītās sadaļas?';
$string['sectionsmove'] = 'Pārvietot sadaļas';
$string['sectionsmove_info'] = 'Pārvietot {$a} sadaļas pēc';
$string['sectionsmove_title'] = 'Pārvietot atlasītās sadaļas';
$string['selectcm'] = 'Atlasīt aktivitāti {$a}';
$string['selectsection'] = 'Atlasīt sadaļu {$a}';
