<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_glossary_random', language 'lv', version '4.2'.
 *
 * @package     block_glossary_random
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addentry'] = 'Pievienot jaunu ierakstu';
$string['askaddentry'] = 'Ja lietotāji vārdnīcai var pievienot ierakstus, rādīt saiti ar šo tekstu.';
$string['askinvisible'] = 'Ja lietotāji nevar rediģēt vai skatīt vārdnīcu, rādīt šo tekstu (bez saites).';
$string['askviewglossary'] = 'Ja lietotāji vārdnīcu var skatīt, bet nevar pievienot ierakstus, rādīt saiti ar šo tekstu.';
$string['glossary_random:addinstance'] = 'Pievienot jaunu izlases vārdnīcas ieraksta bloku';
$string['glossary_random:myaddinstance'] = 'Pievienojiet jaunu izlases vārdnīcas ieraksta bloku Infopaneļa lapai';
$string['intro'] = 'Pārliecinieties, vai šim kursam ir pievienota vismaz viena vārdnīca ar vismaz vienu ierakstu. Pēc tam varat pielāgot šos iestatījumus';
$string['invisible'] = '(turpinājums sekos)';
$string['lastmodified'] = 'Pēdējais modificētais ieraksts';
$string['nextone'] = 'Nākamais ieraksts';
$string['noentriesyet'] = 'Izvēlētajā vārdnīcā vēl nav neviena ieraksta.';
$string['notyetconfigured'] = 'Lūdzu, konfigurējiet šo bloku, izmantojot rediģēšanas ikonu.';
$string['notyetglossary'] = 'Jābūt vismaz vienai vārdnīcai, ko izvēlēties.';
$string['pluginname'] = 'Gadījuma vārdnīcas ieraksts';
$string['random'] = 'Gadījuma ieraksts';
$string['refresh'] = 'Dienu skaits, pirms tiek izvēlēts jauns ieraksts';
$string['select_glossary'] = 'Ierakstus ņemt no šīs vārdnīcas';
$string['showconcept'] = 'Rādīt katra ieraksta aprakstu (virsrakstu)';
$string['title'] = 'Virsraksts';
$string['type'] = 'Kā tiek izvēlēts jauns ieraksts';
$string['viewglossary'] = 'Skatīt visus ierakstus';
$string['whichfooter'] = 'Varat parādīt saites uz tās vārdnīcas darbībām, ar ko saistīts šis bloks. Blokā tiks rādītas saites tikai uz tām darbībām, kas iespējotas atbilstošajā vārdnīcā.';
