<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'data', language 'lv', version '4.2'.
 *
 * @package     data
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['action'] = 'Darbība';
$string['actionsmenu'] = 'Darbību izvēlne';
$string['add'] = 'Pievienot ierakstu';
$string['addcomment'] = 'Pievienot komentāru';
$string['addedby'] = 'Pievienoja';
$string['addentries'] = 'Pievienot ierakstus';
$string['addtemplate'] = 'Pievienot ievades veidni';
$string['advancedsearch'] = 'Detalizētā meklēšana';
$string['allowcomments'] = 'Atļaut komentārus par šķirkļiem';
$string['alttext'] = 'Alternatīvais teksts';
$string['approvalstatus'] = 'Apstiprinājuma statuss';
$string['approve'] = 'Apstiprināt';
$string['approved'] = 'Apstiprinats';
$string['areacontent'] = 'Lauki';
$string['ascending'] = 'Augošā secībā';
$string['asearchtemplate'] = 'Detalizētas meklēšana veidne';
$string['atmaxentry'] = 'Jūs ievadījāt maksimāli atļauto ierakstu daudzumu!';
$string['authorfirstname'] = 'Vārds';
$string['authorlastname'] = 'Uzvārds';
$string['autogenallforms'] = 'Ģenerēt visas noklusējuma veidnes';
$string['autolinkurl'] = 'Automātiski saistīt šo URL';
$string['availablefromdate'] = 'Pieejams no';
$string['availabletags'] = 'Pieejamie tagi';
$string['availabletags_help'] = 'Tagi ir vietturi veidnē, kuras tiks aizvietoti ar datiem vai citiem elementiem, tādiem kā rediģēšanas ikona, kad ieraksts tiek labots vai apskatīts.

Lauku formāts ir [[lauka nosaukums]]. Visu pārējo tagu formāts ir ##taga_nosaukums##.

Veidnē var izmantot tikai tos tagus, kuri ir sarakstā "Pieejamie tagi".';
$string['availabletodate'] = 'Pieejams līdz';
$string['availabletodatevalidation'] = 'Pieejams līdz datums nevar būt agrāks par pieejamo datumu.';
$string['blank'] = 'Tukšs';
$string['buttons'] = 'Darbības';
$string['bynameondate'] = 'pēc {$a->name} — {$a->date}';
$string['calendarend'] = '{$a} tiek aizvērts';
$string['calendarstart'] = '{$a} tiek atvērts';
$string['cancel'] = 'Atcelt';
$string['cannotaccesspresentsother'] = 'Jums nav tiesību apskatīt citu lietotāju iestatījumus.';
$string['cannotadd'] = 'Nevar pievienot ierakstus!';
$string['cannotapplypreset'] = 'Lietojot priekšiestatījumu, radās kļūda.';
$string['cannotdeletepreset'] = 'Priekšiestatījuma dzēšanas laikā radās kļūda!';
$string['cannotoverwritepreset'] = 'Iestatījuma pārrakstīšanas laikā radās kļūda!';
$string['cannotunziptopreset'] = 'Neizdevās atarhivēt iepriekš norādītajā direktorijā.';
$string['checkbox'] = 'Izvēles rūtiņas';
$string['chooseexportfields'] = 'Izvēlieties laukus, kurus vēlaties eksportēt';
$string['chooseexportformat'] = 'Izvēlieties formātu, kurā vēlaties eksportēt';
$string['chooseorupload'] = 'Izvēlēties failu';
$string['choosepreset'] = 'Priekšiestatījuma fails';
$string['closebeforeopen'] = 'Jūs esat norādījis beigu datumu pirms sākuma datuma.';
$string['columns'] = 'kolonnas';
$string['comment'] = 'Komentārs';
$string['commentdeleted'] = 'Komentārs izdzēsts';
$string['commentempty'] = 'Komentārs bija tukšs';
$string['comments'] = 'Komentāri';
$string['commentsaved'] = 'Komentārs saglabāts';
$string['commentsn'] = '{$a} komentārs(-i)';
$string['commentsoff'] = 'Komentāru pievienošana nav atļauta';
$string['completiondetail:entries'] = 'Izveidot ierakstus: {$a}';
$string['completionentries'] = 'Pieprasīt ierakstus';
$string['completionentriescount'] = 'Ierakstu skaits';
$string['completionentriesdesc'] = 'Minimālais nepieciešamo ierakstu skaits: {$a}';
$string['configenablerssfeeds'] = 'Šis slēdzis ļaus visām datubāzēm izmantot RSS plūsmas. Tomēr katras datubāzes iestatījumos plūsmas joprojām būs jāieslēdz manuāli.';
$string['confirmdeletefield'] = 'Tūlīt izdzēsīsit šo lauku, vai tiešām to vēlaties?';
$string['confirmdeleterecord'] = 'Vai tiešām vēlaties izdzēst šo ierakstu?';
$string['confirmdeleterecords'] = 'Vai esat pārliecināts, ka vēlaties dzēst šos ierakstus?';
$string['createactivity'] = 'Izveidojiet savus laukus, lai apkopotu datus, vai izmantojiet priekšiestatījumu, kurā jau ir iekļauti lauki.';
$string['createfields'] = 'Izveidojiet laukus, lai apkopotu dažāda veida datus.';
$string['createtemplates'] = 'Veidnes nosaka jūsu darbības saskarni. Kad esat izveidojis laukus, veidnes tiks izveidotas automātiski. Varat arī izmantot priekšiestatījumu, kas ietver laukus un veidnes.';
$string['csstemplate'] = 'Pielāgots CSS';
$string['csvfailed'] = 'Neizdevās nolasīt jēldatus no CSV faila';
$string['csvfile'] = 'CSV fails';
$string['csvimport'] = 'CSV faila importēšana';
$string['csvimport_help'] = 'Ieraksti var tikt importēti, izmantojot vienkāršu teksta failu, kas satur lauku nosaukumu sarakstu pirmajā rindā, pēc tam datus (katru ierakstu savā rindā).';
$string['csvwithselecteddelimiter'] = '<acronym title="Comma Separated Values">CSV</acronym> teksts ar izvēlēto atdalītāju:';
$string['data:addinstance'] = 'Pievienot jaunu datubāzi';
$string['data:approve'] = 'Apstiprināt un atsaukt apstiprinātos ierakstus';
$string['data:comment'] = 'Rakstīt komentārus';
$string['data:exportallentries'] = 'Eksportēt visus datubāzes ierakstus';
$string['data:exportentry'] = 'Eksportēt datubāzes ierakstu';
$string['data:exportownentry'] = 'Eksportēt personīgo datubāzes ierakstu';
$string['data:exportuserinfo'] = 'Eksportēt lietotāja informāciju';
$string['data:managecomments'] = 'Pārvaldīt komentārus';
$string['data:manageentries'] = 'Pārvaldīt ierakstus';
$string['data:managetemplates'] = 'Pārvaldīt veidnes';
$string['data:manageuserpresets'] = 'Pārvaldīt priekšiestatījumus';
$string['data:rate'] = 'Novērtēt ierakstus';
$string['data:readentry'] = 'Lasīt ierakstus';
$string['data:view'] = 'Skatīt datubāzes aktivitāti';
$string['data:viewallratings'] = 'Skatīt visus indivīdu sniegtos neapstrādātos vērtējumus';
$string['data:viewalluserpresets'] = 'Skatīt visu lietotāju priekšiestatījumus';
$string['data:viewanyrating'] = 'Skatīt kopējos vērtējumus, kurus ikviens ir saņēmis';
$string['data:viewentry'] = 'Skatīt ierakstus';
$string['data:viewrating'] = 'Skatiet kopējo saņemto vērtējumu';
$string['data:writeentry'] = 'Rakstīt ierakstus';
$string['date'] = 'Datums';
$string['dateentered'] = 'Datums ievadīts';
$string['datemodified'] = 'Pēdējoreiz rediģēts:';
$string['defaultfielddelimiter'] = '(noklusējuma rakstzīme ir komats)';
$string['defaultfieldenclosure'] = '(noklusējums ir tukšs)';
$string['defaultsortfield'] = 'Noklusējuma kārtošanas lauks';
$string['delcheck'] = 'Masveida dzēšanas izvēles rūtiņa';
$string['delete'] = 'Dzēst';
$string['deleteallentries'] = 'Dzēst visus ierakstus';
$string['deletecomment'] = 'Vai tiešām vēlaties izdzēst šo komentāru?';
$string['deleteconfirm'] = 'Vai dzēst priekšiestatījumu {$a}?';
$string['deleted'] = 'izdzēsts';
$string['deleteentry'] = 'Dzēst ierakstu';
$string['deletefield'] = 'Dzēst lauku';
$string['deletenotenrolled'] = 'Dzēst ierakstus pēc lietotājiem, kas nav reģistrēti';
$string['deletewarning'] = 'Dzēšot priekšiestatījumu, tas tiek noņemts no pieejamo priekšiestatījumu saraksta visos kursos.';
$string['descending'] = 'Dilstošā secībā';
$string['directorynotapreset'] = '{$a->directory} nav priekšiestatījums: trūkst failu: {$a->missing_files}';
$string['disapprove'] = 'Atsaukt apstiprinājumu';
$string['download'] = 'Lejupielādēt';
$string['edit'] = 'Rediģēt';
$string['editcomment'] = 'Rediģēt komentāru';
$string['editentry'] = 'Rediģēt ierakstu';
$string['editfield'] = 'Rediģēt lauku';
$string['editordisable'] = 'Atspējot redaktoru';
$string['editorenable'] = 'Iespējot koda redaktoru';
$string['editpreset'] = 'Rediģēt priekšiestatījumu';
$string['emptyadd'] = 'Pievienošanas veidne ir tukša, tiek ģenerēta noklusējuma veidlapa...';
$string['emptyaddform'] = 'Jūs neaizpildījāt nevienu lauku!';
$string['emptypresetname'] = 'Priekšiestatītījuma nosaukuma vai faila lauks nedrīkst būt tukšs';
$string['enabletemplateeditorcheck'] = 'Vai tiešām vēlaties iespējot redaktoru? Tādējādi, saglabājot veidni, saturs var tikt mainīts.';
$string['entries'] = 'Ieraksti';
$string['entrieslefttoadd'] = 'Lai pabeigtu šo aktivitati, jums jāpievieno vēl {$a->entriesleft} ieraksts/ieraksti.';
$string['entrieslefttoaddtoview'] = 'Jums ir jāpievieno {$a->entrieslefttoview} jaunus ierakstus, pirms jūs varēsiet apskatīt citu dalībnieku ierakstus.';
$string['entry'] = 'Ieraksts';
$string['entrysaved'] = 'Jūsu ieraksts tika saglabāts';
$string['errormustbeteacher'] = 'Lai izmantotu šo lapu, jums ir jābūt pasniedzējam!';
$string['errormustsupplyvalue'] = 'Šeit ir jānorāda vērtība.';
$string['errorpresetexists'] = 'Jau eksistē priekšiestatījums ar šādu nosaukumu';
$string['errorpresetexistsbutnotoverwrite'] = 'Priekšiestatījums ar šādu nosaukumu jau pastāv. Izvēlieties citu nosaukumu.';
$string['errorpresetnotfound'] = 'Priekšiestatījums ar nosaukumu {$a} nav atrasts.';
$string['eventfieldcreated'] = 'Lauks izveidots';
$string['eventfielddeleted'] = 'Lauks izdzēsts';
$string['eventfieldupdated'] = 'Lauks atjaunināts';
$string['eventrecordcreated'] = 'Ieraksts izveidots';
$string['eventrecorddeleted'] = 'Ieraksts izdzēsts';
$string['eventrecordupdated'] = 'Ieraksts atjaunināts';
$string['eventtemplateupdated'] = 'Veidne atjaunināta';
$string['eventtemplateviewed'] = 'Veidnes apskatītas';
$string['example'] = 'Datubāzes moduļa piemērs';
$string['excel'] = 'Excel';
$string['expired'] = 'Atvainojiet, šī aktivitāte tika slēgta {$a} un vairs nav pieejama.';
$string['export'] = 'Eksportēt';
$string['exportaszip'] = 'Eksportēt kā zip failu';
$string['exportaszip_help'] = 'Iespēja eksportēt kā zip failu ļauj jums saglabāt veidnes un laukus kā iestatīto zip failu lejupielādei. Zip fails var tikt importēts citā kursā.';
$string['exportedtozip'] = 'Eksportēt pagaidu zip failā...';
$string['exportentries'] = 'Eksportēt ierakstus';
$string['exportformat'] = 'Eksporta formāts';
$string['exportoptions'] = 'Eksporta opcijas';
$string['exportownentries'] = 'Vai eksportēt tikai jūsu izveidotos ierakstus?
({$a->mine}/{$a->all})';
$string['exportpreset'] = 'Eksportēt priekšiestatījumu';
$string['failedpresetdelete'] = 'Dzēšot priekšiestatījumu, radās kļūda!';
$string['fieldadded'] = 'Lauks pievienots';
$string['fieldallowautolink'] = 'Atļaut automātisko saistīšanu';
$string['fielddeleted'] = 'Lauks izdzēsts';
$string['fielddelimiter'] = 'Lauku atdalītājs';
$string['fielddescription'] = 'Lauka apraksts';
$string['fieldenclosure'] = 'Lauka apvilkums';
$string['fieldheight'] = 'Augstums';
$string['fieldheightlistview'] = 'Augstums (pikseļos) saraksta skatā';
$string['fieldheightsingleview'] = 'Augstums (pikseļos) atsevišķajā skatā';
$string['fieldids'] = 'Lauku ID';
$string['fieldmappings'] = 'Lauku kartējumi';
$string['fieldmappings_help'] = 'Šī izvēlne ļauj jums saglabāt datus no esošas datubāzes. Lai saglabātu datus laukā, Jums vajag norādīt saiti starp to un jauno lauku, kurā datiem ir jāparādās. Jebkurš lauks var tikt atstāts tukšs bez tajā iekopētas informācijas. Visi vecie lauki, kuriem nebūs norādītas saites uz jaunajiem laukiem, tiks pazaudēti un tajos ierakstītie dati dzēsti.
Jūs varat veidot saites tikai starp vienāda tipa laukiem, tāpēc katrā nolaižamajā izvēlnē lauku saraksts atšķirsies. Tāpat Jums ir jābūt uzmanīgiem, lai neizveidotu saites starp vienu veco lauku un vairāk kā vienu jauno lauku.';
$string['fieldname'] = 'Lauka nosaukums';
$string['fieldnotmatched'] = 'Šie jūs faila lauki šajā datubāzē nav zināmi: {$a}';
$string['fieldoptions'] = 'Opcijas (katrā rindiņā pa vienai)';
$string['fields'] = 'Lauki';
$string['fieldshelp'] = 'Izveidojiet laukus, lai apkopotu dažāda veida datus. Lauki nosaka jūsu datubāzes ierakstu struktūru.';
$string['fieldsinformationtags'] = 'Lauka informācija';
$string['fieldsnavigation'] = 'Lauku terciārā navigācija';
$string['fieldtagdescription'] = '{$a} apraksts';
$string['fieldtagid'] = '{$a} ID';
$string['fieldtagname'] = '{$a} nosaukums';
$string['fieldupdated'] = 'Lauks atjaunināts';
$string['fieldwidth'] = 'Platums';
$string['fieldwidthlistview'] = 'Platums (pikseļos) saraksta skatā';
$string['fieldwidthsingleview'] = 'Platums (pikseļos) atsevišķajā skatā';
$string['file'] = 'Fails';
$string['fileencoding'] = 'Šifrēšana';
$string['filesnotgenerated'] = 'Netika ģenerēti visi faili: {$a}';
$string['filtername'] = 'Datubāzes automātiskā saistīšana';
$string['footer'] = 'Kājene';
$string['forcelinkname'] = 'Uzspiests nosaukums saitei';
$string['foundnorecords'] = 'Ieraksti nav atrasti (<a href="{$a->reseturl}">Atiestatīt filtrus</a>)';
$string['foundrecords'] = 'Atrasti ieraksti: {$a->num}/{$a->max} (<a href="{$a->reseturl}">Atiestatīt filtrus</a>)';
$string['fromfile'] = 'Importēt no zip faila';
$string['fromfile_help'] = 'Iespēja importēt no arhīva faila ļauj Jums pārlūkot un augšupielādēt iepriekš norādītu arhīva failu ar veidnēm un laukiem.';
$string['generateerror'] = 'Ne visi faili tika izveidoti!';
$string['header'] = 'Galvene';
$string['headeraddtemplate'] = 'Definē saskarni ierakstu pievienošanai vai rediģēšanai';
$string['headerasearchtemplate'] = 'Definē detalizētās meklēšanas saskarni';
$string['headercsstemplate'] = 'Definē lokālos CSS stilus citām veidnēm';
$string['headerjstemplate'] = 'Pievienot pielāgotu JavaScript saraksta, atsevišķā vai ieraksta pievienošanas skata veidnēm.';
$string['headerlisttemplate'] = 'Definē Saraksta skata izskatu.';
$string['headerrsstemplate'] = 'Definē ierakstu izskatu RSS plūsmās';
$string['headersingletemplate'] = 'Definē Viena ieraksta pārlūkošanas skata izskatu.';
$string['id'] = 'Ieraksta ID';
$string['importandapply'] = 'Importēt un pielietot priekšiestatījumu';
$string['importapreset'] = 'Importēt priekšiestatījumu';
$string['importentries'] = 'Importēt ierakstus';
$string['importpreset'] = 'Importēt priekšiestatījumu';
$string['importpreset_desc'] = 'Priekšiestatījums tiks piemērots šai aktivitātei, izveidojot laukus un veidnes.
 Tas netiks parādīts priekšiestatījumu sarakstā.';
$string['importpresetmissingcapability'] = 'Jums nav atļaujas importēt priekšiestatījumu.';
$string['importsuccess'] = 'Priekšiestatījums ir sekmīgi pielietots.';
$string['includeapproval'] = 'Iekļaut apstiprinājuma statusu';
$string['includetags'] = 'Iekļaut tagus';
$string['includetime'] = 'Iekļaut pievienošanas/labošanas laiku';
$string['includeuserdetails'] = 'Iekļaut lietotāja informāciju';
$string['indicator:cognitivedepth'] = 'Datubāzes kognitīvs';
$string['indicator:cognitivedepth_help'] = 'Šis rādītājs ir balstīts uz kognitīvo dziļumu, ko students sasniedzis datubāzes aktivitātē.';
$string['indicator:cognitivedepthdef'] = 'Datubāzes kognitīvs';
$string['indicator:cognitivedepthdef_help'] = 'Dalībnieks ir sasniedzis šo datubāzes aktivitāšu piedāvāto kognitīvās iesaistes procentuālo daļu šajā analīzes intervālā (līmeņi = nav skata, skatīt, iesniegt)';
$string['indicator:cognitivedepthdef_link'] = 'Learning_analytics_indicators#Cognitive_depth';
$string['indicator:socialbreadthdef_link'] = 'Learning_analytics_indicators#Social_breadth';
$string['insufficiententries'] = 'nepieciešami papildu ieraksti, lai skatītu šo datubāzi';
$string['intro'] = 'Apraksts';
$string['invalidaccess'] = 'Šī lapa nav pieejama';
$string['invalidfieldid'] = 'Lauka identifikācijas numurs nav pareizs';
$string['invalidfieldname'] = 'Šim laukam, lūdzu, izvēlieties citu nosaukumu';
$string['invalidfieldtype'] = 'Lauka tips ir nepareizs';
$string['invalidid'] = 'Nepareizs datu identifikācijas numurs';
$string['invalidpreset'] = '{$a} nav iestatījums.';
$string['invalidrecord'] = 'Nepareizs ieraksts';
$string['invalidurl'] = 'Ievadītais URL nav derīgs';
$string['jstemplate'] = 'Pielāgots JavaScript';
$string['latitude'] = 'Platums';
$string['latlong'] = 'Koordinātas';
$string['latlongboth'] = 'Ir nepieciešami gan platuma, gan garuma grādi.';
$string['latlongdownloadallhint'] = 'Lejupielādēt saiti visiem ierakstiem kā KML';
$string['latlongkmllabelling'] = 'Kā atzīmēt KML failos (Google Earth) iekļautos vienumus';
$string['latlonglinkservicesdisplayed'] = 'Izveidot ārēju pakalpojumu saiti, lai parādītu';
$string['latlongotherfields'] = 'Citi lauki';
$string['list'] = 'Skatīt sarakstu';
$string['listtemplate'] = 'Saraksta skata veidne';
$string['listview'] = 'Saraksta skats';
$string['longitude'] = 'Garuma grādi';
$string['manageapproved'] = 'Atļaut apstiprināto ierakstu rediģēšanu';
$string['manageapproved_help'] = 'Ļaut studentiem rediģēt vai dzēst savus ierakstus pēc to apstiprināšanas. Rediģētie ieraksti būs atkārtoti jāapstiprina.';
$string['managefields'] = 'Pārvaldīt laukus';
$string['mapexistingfield'] = 'Veidot saiti ar {$a}';
$string['mapnewfield'] = 'Izveidot jaunu lauku';
$string['mapping:applypresets'] = 'Pielietot priekšiestatījumu';
$string['mapping:dialogtitle:usepreset'] = 'Pielietot priekšiestatījumu {$a}?';
$string['mapping:fieldstocreate'] = 'Izveidojamie lauki: {$a}';
$string['mapping:fieldstodelete'] = 'Esošie lauki, kas jādzēš: {$a}';
$string['mapping:mapfields'] = 'Kartēt laukus';
$string['mapping:warningmessagedelete'] = 'Ja dzēšamie lauki ir tāda paša veida kā jaunie lauki jūsu lietotajā priekšiestatījumā, iespējams, varēsiet tos kartēt sadaļā Kartēt laukus.';
$string['mapping:warningmessagedeleteandcreate'] = 'Ja dzēšamie lauki ir tāda paša veida kā izveidojamie lauki, iespējams, tos varēsiet kartēt sadaļā Kartēt laukus.';
$string['mappingwarning'] = 'Visi vecie lauki, kas nav kartēti uz kādu jauno lauku, zudīs, un visi šajos laukos iekļautie dati tiks noņemti.';
$string['maxentries'] = 'Maksimālais ierakstu skaits';
$string['maxentries_help'] = 'Maksimālais ierakstu skaits, kuru students drīkst pievienot šai aktivitātei.';
$string['maxsize'] = 'Maksimālais izmērs';
$string['menu'] = 'Izvēlne';
$string['menuchoose'] = 'Izvēlēties...';
$string['missingdata'] = 'Lauka klasei ir jānorāda datu ID vai objekts.';
$string['missingfield'] = 'Programmēšanas kļūda: Jums ir jānorāda lauks un/vai dati, definējot lauka klasi.';
$string['missingfieldtype'] = 'Lauka veids {$a->name} nav atrasts';
$string['missingfieldtypeimport'] = 'Šie lauki netika importēti, jo nav instalēti tiem atbilstošie lauku veidi:';
$string['missingfieldtypes'] = 'Tālāk norādītajiem laukiem nav instalēti atbilstošie lauku veidi, un tie netiks iekļauti veidnē Pievienot ierakstu. Jums ir jāatzīmē Pievienot ierakstu veidni un jānoņem visi lauku nosaukumi.';
$string['modulename'] = 'Datubāze';
$string['modulename_help'] = 'Datubāzes aktivitātes modulis ļauj dalībniekiem veidot, uzturēt un meklēt ierakstu kopumu. Ierakstu struktūru definē pasniedzējs, nosakot lauku skaitu. Lauku tipos ietilpst izvēles rūtiņa, radio poga, nolaižamā izvēlne, teksta apgabals, URL, attēls un augšupielādējams fails.

Vizuālo informācijas izvietojumu datubāzes ierakstu uzskaites, attēlošanas vai rediģēšanas laikā var kontrolēt, izmantojot datubāzes veidnes. Datubāzes aktivitātes var koplietot vairāki kursi kā iestatījumus un pasniedzējs var arī importēt un eksportēt datubāzes ierakstus.

Ja datubāzes automātiskās saistīšanas filtrs ir iespējots, jebkurš ieraksts datubāzē tiks automātiski sasaistīts ar vietu, kurā vārds vai frāze parādās kursā.

Pasniedzējs var atļaut komentēt ierakstus. Ierakstus var vērtēt gan pasniedzējs, gan studenti. Vērtējumi var tikt apkopoti, lai veidotu galējo vērtējumu, kurš tiek ierakstīts vērtējumu grāmatā.

Datubāzes aktivitātei ir vairāki pielietojumi, tādi kā:

* sadarbības kopums, kas satur saites, grāmatas, grāmatu pārskatus, žurnālu atsauces, utt.
* studentu radītu fotogrāfiju, plakātu, mājas lapu vai dzejas attēlošanai, lai vienaudži varētu tos apskatīt un komentēt.';
$string['modulename_link'] = 'mod/data/view';
$string['modulenameplural'] = 'Datubāzes';
$string['more'] = 'Vēl';
$string['moreurl'] = 'Vēl URL';
$string['movezipfailed'] = 'Nevar pārvietot zip failu';
$string['multientry'] = 'Atkārtots ieraksts';
$string['multimenu'] = 'Izvēlne (daudzizvēļu)';
$string['multipletags'] = 'Atrasti vairāki tagi! Veidne nav saglabāta';
$string['newentry'] = 'Jauns ieraksts';
$string['newfield'] = 'Izveidot lauku';
$string['newfield_help'] = 'Laukā ir atļauts ievadīt datus. Katrs ieraksts datubāzes aktivitātē var saturēt vairāku tipu vairākus laukus, piemēram, kas ļauj dalībniekam izvēlēties no nolaižamās izvēlnes dienu, mēnesi un gadu, attēla lauku, kas ļauj dalībniekam augšupielādēt attēla failu, vai izvēlnes rūtiņas lauku, kas dod iespēju dalībniekam izvēlēties vienu vai vairākas iespējas.
Katram laukam ir vajadzīgs unikāls lauka vārds. Lauka apraksts nav obligāts.';
$string['noaccess'] = 'Jums nav piekļuves šai lapai';
$string['nodefinedfields'] = 'Jaunajam priekšiestatījumam nav definētu lauku!';
$string['nofieldcontent'] = 'Lauka saturs netika atrasts';
$string['nofieldindatabase'] = 'Šai datubāzei nav definēti lauki.';
$string['nofields'] = 'Vēl nav neviena lauka';
$string['nolisttemplate'] = 'Saraksta veidne vēl nav definēta';
$string['nomatch'] = 'Atbilstoši ieraksti nav atrasti!';
$string['nomaximum'] = 'Bez maksimuma';
$string['nopreviewavailable'] = '{$a} priekšskatījums nav pieejams';
$string['norecords'] = 'Vēl nav ierakstu';
$string['nosingletemplate'] = 'Atsevišķā skata veidne vēl nav definēta';
$string['notapproved'] = 'Gaida apstiprinājumu';
$string['notapprovederror'] = 'Ieraksts vēl nav apstiprināta.';
$string['notemplates'] = 'Vēl nav nevienas veidnes';
$string['notinjectivemap'] = 'Karte nav injektīva';
$string['notopenyet'] = 'Atvainojiet, šī aktivitāte nav pieejama līdz {$a}.';
$string['number'] = 'Skaits';
$string['numberrssarticles'] = 'Ieraksti RSS plūsmā';
$string['numnotapproved'] = 'Gaida';
$string['numrecords'] = '{$a} ieraksti';
$string['ods'] = '<abbr title="OpenDocument Spreadsheet">ODS</abbr>&nbsp;(OpenOffice)';
$string['openafterclose'] = 'Jūs esat norādījis atvēršanas datumu pēc slēgšanas datuma';
$string['optionaldescription'] = 'Īss apraksts (nav obligāts)';
$string['optionalfilename'] = 'Faila nosaukums (nav obligāts)';
$string['other'] = 'Citi';
$string['otherfields'] = 'Visi pārējie lauki';
$string['overrwritedesc'] = 'Aizstāt esošo priekšiestatījumu ar šo nosaukumu un pārrakstīt tā saturu';
$string['overwrite'] = 'Pārrakstīt';
$string['overwritesettings'] = 'Pārrakstīt pašreizējos iestatījumus, piemēram, komentārus, vērtējumus utt.';
$string['page-mod-data-x'] = 'Jebkura datubāzes aktivitātes moduļa lapa';
$string['pagesize'] = 'Ierakstu skaits lapā';
$string['participants'] = 'Dalībnieki';
$string['picture'] = 'Attēls';
$string['pleaseaddsome'] = 'Lai sāktu darbu, lūdzu, izveidojiet dažas zemāk vai <a href="{$a}">izvēlieties kādu sākotnēji definētu kopu</a>.';
$string['pluginadministration'] = 'Datubāzes aktivitātes administrēšana';
$string['pluginname'] = 'Datubāze';
$string['portfolionotfile'] = 'Eksportēt uz portfeli, nevis uz failu (tiekai cvs un leap2a)';
$string['presetdeleted'] = 'Priekšiestatījums ir izdzēsts.';
$string['presetinfo'] = 'Saglabājot kā priekšiestatījumu, šī veidne tiks publicēta. Citi lietotāji, iespējams, varēs to izmantot savās datubāzēs.';
$string['presetnotselected'] = 'Nav izvēlēts neviens priekšiestatījums.';
$string['presets'] = 'Priekšiestatījumi';
$string['presetshelp'] = 'Izvēlieties priekšiestatījumu, ko izmantot kā sākumpunktu.';
$string['preview'] = '{$a} priekšskatījums';
$string['previewaction'] = 'Priekšskatījums';
$string['privacy:metadata:commentpurpose'] = 'Komentāri par datu bāzes ierakstiem';
$string['privacy:metadata:data_content'] = 'Lauka saturs';
$string['privacy:metadata:data_content:content'] = 'Saturs';
$string['privacy:metadata:data_content:content1'] = 'Papildu saturs 1';
$string['privacy:metadata:data_content:content2'] = 'Papildu saturs 2';
$string['privacy:metadata:data_content:content3'] = 'Papildu saturs 3';
$string['privacy:metadata:data_content:content4'] = 'Papildu saturs 4';
$string['privacy:metadata:data_content:fieldid'] = 'Lauka definīcijas ID';
$string['privacy:metadata:data_records'] = 'Ieraksti datubāzes aktivitātē';
$string['privacy:metadata:data_records:approved'] = 'Apstiprinājuma statuss';
$string['privacy:metadata:data_records:groupid'] = 'Grupa';
$string['privacy:metadata:data_records:timecreated'] = 'Ieraksta izveidošanas laiks';
$string['privacy:metadata:data_records:timemodified'] = 'Laiks, kad ieraksts pēdējo reizi tika mainīts';
$string['privacy:metadata:data_records:userid'] = 'Lietotājs, kurš izveidoja ierakstu';
$string['privacy:metadata:datafieldnpluginsummary'] = 'Lauki datu bāzes aktivitātes modulim';
$string['privacy:metadata:filepurpose'] = 'Datu bāzes ierakstam pievienotais fails';
$string['privacy:metadata:ratingpurpose'] = 'Vērtējumi par datu bāzes ierakstiem';
$string['privacy:metadata:tagpurpose'] = 'Tagi datu bāzes ierakstos';
$string['radiobutton'] = 'Radio pogas';
$string['recordapproved'] = 'Ieraksts apstiprināts';
$string['recorddeleted'] = 'Ieraksts izdzēsts';
$string['recorddisapproved'] = 'Neapstiprināts ieraksts';
$string['recordsnotsaved'] = 'Neviens ieraksts netika saglabāta. Lūdzu, pārbaudiet augšupielādētā faila formātu.';
$string['recordssaved'] = 'ieraksti saglabāti';
$string['removealldatatags'] = 'Noņemt visus datubāzes tagus';
$string['requireapproval'] = 'Nepieciešams apstiprinājums';
$string['requireapproval_help'] = 'Pasniedzējam ir jāapstiprina ieraksti, lai tie būtu redzami visiem.';
$string['required'] = 'Nepieciešams';
$string['requiredentries'] = 'Aizpildīšanai nepieciešamie ieraksti (vecs)';
$string['requiredentries_help'] = 'Ja tas ir iestatīts, tiek parādīts ziņojums, kurā norādīts aizpildīšanai nepieciešamo ierakstu skaits. Ņemiet vērā, ka šis iestatījums nav saistīts ar aktivitātes izpildi.

Aktivitātes izpildei nepieciešamajiem ierakstiem jāizmanto jaunais Aktivitātes izpildes iestatījums “Pieprasīt ierakstus”. Lai pilnībā noņemtu šo iestatījumu, iestatiet uz Nav un pēc tam saglabājiet izmaiņas.
Lūdzu, tā vietā izmantojiet sadaļas Aktivitātes izpildes obligātos laukus.';
$string['requiredentriestoview'] = 'Pirms skatīšanas nepieciešami ieraksti';
$string['requiredentriestoview_help'] = 'Ierakstu skaits, kas studentam ir jāpievieno, lai viņš varētu skatīt citu studentu ierakstus.

Tas nav saderīgs ar datu bāzes automātiskās saistīšanas filtru.';
$string['requiredentrieswarning'] = 'Šis iestatījums ir aizstāts ar aktivitātes izpildes iestatījumu “Pieprasīt ierakstus”';
$string['requiredfield'] = 'Nepieciešamais lauks';
$string['resetalltemplates'] = 'Atiestatīt visas veidnes';
$string['resetalltemplatesconfirm'] = 'Jūs gatavojaties noņemt visas pašreizējā priekšiestatījuma veidnes. Ja vēlaties atjaunot veidnes vēlāk, cilnē Priekšiestatījumi vēlreiz jāizvēlas priekšiestatījums.';
$string['resetalltemplatesconfirmtitle'] = 'Vai atiestatīt visas veidnes?';
$string['resetsettings'] = 'Atiestatīt filtrus';
$string['resettemplate'] = 'Atiestatīt pašreizējo veidni';
$string['resettemplateconfirm'] = 'Tādējādi tiks neatgriezeniski noņemts {$a} jūsu pašreizējam priekšiestatījumam.';
$string['resettemplateconfirmtitle'] = 'Vai atiestatīt veidni?';
$string['resizingimages'] = 'Notiek attēlu sīktēlu izmēru maiņa...';
$string['rows'] = 'rindas';
$string['rssglobaldisabled'] = 'Atspējots. Skatiet vietnes konfigurācijas mainīgos.';
$string['rsstemplate'] = 'RSS veidne';
$string['rsstitletemplate'] = 'RSS nosaukuma veidne';
$string['rsstype'] = 'Šīs aktivitātes RSS plūsma';
$string['save'] = 'Saglabāt';
$string['saveandadd'] = 'Saglabāt un pievienot citu';
$string['saveandview'] = 'Saglabāt un skatīt';
$string['saveaspreset'] = 'Publicēt priekšiestatījumu šajā vietnē';
$string['saveaspreset_help'] = 'Iespēja saglabāt kā priekšiestatījumu publicē veidnes un laukus kā priekšiestatījumus, kurus citi var izmantot.
(Jūs varat tos dzēs no priekšiestatījumu saraksta jebkurā laikā.)';
$string['saveaspresetmissingcapability'] = 'Lietotājam nav atļaujas saglabāt datubāzi kā priekšiestatījumu.';
$string['savedataaspreset'] = 'Saglabāt visus laukus un veidnes un publicēt kā priekšiestatītus šajā vietnē';
$string['savesettings'] = 'Saglabāt iestatījumus';
$string['savesuccess'] = 'Priekšiestatījums saglabāts. <a href="{$a->url}">Priekšskatīt priekšiestatījumu</a>';
$string['savetemplate'] = 'Saglabāt veidni';
$string['search'] = 'Meklēt';
$string['search:activity'] = 'Datubāze - aktivitātes informācija';
$string['search:entry'] = 'Datubāze - ieraksti';
$string['searchresults'] = 'Ieraksti, kas satur "{$a}"';
$string['selectedrequired'] = 'Visi izvēlētie nepieciešami';
$string['selectexportoptions'] = 'Izvēlieties eksportēšanas opcijas';
$string['selectfields'] = 'Izvēlieties laukus';
$string['showall'] = 'Rādīt visus ierakstus';
$string['showmore'] = 'Parādīt vairāk';
$string['single'] = 'Skatīt vienu';
$string['singletemplate'] = 'Viena ieraksta veidne';
$string['singleview'] = 'Viena ieraksta skats';
$string['startbuilding'] = 'Sākt veidot savu aktivitāti';
$string['subplugintype_datafield'] = 'Datubāzes lauka tips';
$string['subplugintype_datafield_plural'] = 'Datubāzes lauka tipi';
$string['subplugintype_datapreset'] = 'Priekšiestatījumi';
$string['subplugintype_datapreset_plural'] = 'Priekšiestatījumi';
$string['tagarea_data_records'] = 'Datu ieraksti';
$string['tags'] = 'Tagi';
$string['tagsdeleted'] = 'Datu bāzes tagi izdzēsti';
$string['teachersandstudents'] = '{$a->teachers} un {$a->students}';
$string['templatereset'] = 'Veidnes atiestatīšana';
$string['templateresetall'] = 'Visas veidnes ir atiestatītas';
$string['templates'] = 'Veidnes';
$string['templatesaved'] = 'Veidne saglabāta';
$string['templatesnavigation'] = 'Veidņu terciārā navigācija';
$string['text'] = 'Teksts';
$string['textarea'] = 'Teksta apgabals';
$string['timeadded'] = 'Pievienošanas laiks';
$string['timemodified'] = 'Modificēšanas laiks';
$string['todatabase'] = 'šajā datubāzē.';
$string['type'] = 'Lauka tips';
$string['undefinedprocessactionmethod'] = 'Darbības “{$a}” apstrādei iestatījumā Data_Preset nav definēta darbības metode.';
$string['unknown'] = 'Nezināms lauks';
$string['unsupportedexport'] = '({$a->fieldtype}) nevar tikt eksportēts';
$string['unsupportedfields'] = 'Neatbalstīti lauki';
$string['unsupportedfieldslist'] = 'Nevar eksportēt šādus laukus:';
$string['updatefield'] = 'Atjaunināt esošu lauku';
$string['uploadfile'] = 'Augšupielādēt failu';
$string['uploadrecords'] = 'Augšupielādēt ierakstus no faila';
$string['uploadrecords_help'] = 'Ieraksti var tikt augšupielādēti, izmantojot teksta failu. Faila formātam ir jābūt šādam:

* katra rinda satur vienu ierakstu;
* katrs ieraksts ir datu sērijas, kas atdalītas ar komatu (vai citu norobežotāju);
* pirmais ieraksts satur sarakstu ar lauku nosaukumiem, definējot pārējā faila struktūru.

Lauka ierobežojums ir rakstu zīme, kas aptver katru lauku katrā ierakstā. Tas parasti tiek atstāts nenoteikts.';
$string['uploadrecords_link'] = 'mod/data/import';
$string['url'] = 'URL';
$string['usedate'] = 'Iekļaut meklēšanā.';
$string['usepredefinedset'] = 'Izmantot iepriekš noteiktu komplektu';
$string['usepreset'] = 'Izmantot šo priekšiestatījumu';
$string['usestandard'] = 'Izmantot priekšiestatījumu';
$string['usestandard_help'] = 'Lai izmantotu priekšiestatījumus, kas ir pieejami visai vietnei, izvēlieties tos no saraksta. (Ja jūs esat pievienojuši priekšiestatījumus, izmantojot priekšiestatījumu saglabāšanas iespēju, tad Jums būs redzama iespēja tos dzēst.)';
$string['viewfromdate'] = 'Tikai lasāms no';
$string['viewnavigation'] = 'Skatīšanas režīma terciārā navigācija';
$string['viewtemplates'] = 'Skatīt veidnes';
$string['viewtodate'] = 'Tikai lasāms līdz';
$string['viewtodatevalidation'] = 'Tikai lasāms līdz datums nevar būt pirms tikai lasāms no datuma.';
$string['wrongdataid'] = 'Norādīts nepareizs datu ID';
