<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'format_grid', language 'lv', version '4.2'.
 *
 * @package     format_grid
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addsection'] = 'Pievienot sadaļu';
$string['addsections'] = 'Pievienot sadaļu';
$string['centre'] = 'Centrēt';
$string['crop'] = 'Apgriezt';
$string['currentsection'] = 'Šī sadaļa';
$string['default'] = 'Noklusējums - {$a}';
$string['defaultdisplayedimagefiletype'] = 'Parādītā attēla veids';
$string['defaultdisplayedimagefiletype_desc'] = '“Oriģināls” vai “WebP”.';
$string['defaultgridjustification'] = 'Režģa noklusējuma līdzinājums';
$string['defaultgridjustification_desc'] = 'Viens no: Sākums, Centrs, Beigas, Telpa apkārt, Telpa pa vidu vai Telpa vienmērīga';
$string['defaultimagecontainerratio'] = 'Attēla konteinera noklusējuma attiecība pret platumu';
$string['defaultimagecontainerratio_desc'] = 'Viens no: 3-2, 3-1, 3-3, 2-3, 1-3, 4-3 vai 3-4.';
$string['defaultimagecontainerwidth'] = 'Attēla konteinera noklusējuma platums';
$string['defaultimagecontainerwidth_desc'] = 'Viens no: 128, 192, 210, 256, 320, 384, 448, 512, 576, 640, 704 vai 768.';
$string['defaultimageresizemethod'] = 'Noklusējuma attēla izmēra maiņas metode';
$string['defaultimageresizemethod_desc'] = 'Iestatīt uz “Mērogot” vai “Apgriezt”, mainot attēla izmēru, lai tas ietilptu konteinerā.';
$string['defaultpopup'] = 'Izmanto uznirstošo logu';
$string['defaultpopup_desc'] = 'Parādīt sadaļu uznirstošajā logā, nevis pāriet uz vienas sadaļas lapu.';
$string['defaultshowcompletion'] = 'Parādīt izpildi';
$string['defaultshowcompletion_desc'] = 'Parādīt režģī sadaļas pabeigšanu.';
$string['defaultsinglepagesummaryimage'] = 'Parādīt režģa attēlu sadaļas kopsavilkumā';
$string['defaultsinglepagesummaryimage_desc'] = 'Kad sadaļā ir kopsavilkums.';
$string['deletesection'] = 'Izdzēst sadaļu';
$string['editsection'] = 'Rediģēt sadaļu';
$string['editsectionname'] = 'Rediģēt sadaļas nosaukumu';
$string['end'] = 'Beigas';
$string['formatnotsupported'] = 'Formāts šajā serverī netiek atbalstīts. Lūdzu, labojiet sistēmas konfigurāciju, lai būtu instalēts GD PHP paplašinājums — {$a}.';
$string['functionfailed'] = 'Attēla funkcija neizdevās — {$a}.';
$string['gridjustification'] = 'Iestatīt režģa līdzinājumu';
$string['gridjustification_help'] = 'Iestatīt līdzinājumu uz vienu no: Sākums, Centrs, Beigas, Atstarpe apkārt, Atstarpe starp vai Vienmērīga atstarpe';
$string['hidefromothers'] = 'Paslēpt sadaļu';
$string['imagecontainerratio'] = 'Iestatīt attēla konteinera attiecību attiecībā pret platumu';
$string['imagecontainerratio_help'] = 'Viens no: 3-2, 3-1, 3-3, 2-3, 1-3, 4-3 vai 3-4';
$string['imagecontainerwidth'] = 'Iestatīt attēla konteinera platumu';
$string['imagecontainerwidth_help'] = 'Viens no: 128, 192, 210, 256, 320, 384, 448, 512, 576, 640, 704 vai 768';
$string['imageresizemethod'] = 'Iestatīt attēla izmēru maiņas metodi';
$string['imageresizemethod_help'] = 'Iestatīt uz “Mērogot” vai “Apgriezt”, mainot attēla izmēru, lai tas ietilptu konteinerā';
$string['information'] = 'Informācija';
$string['informationchanges'] = 'Izmaiņas';
$string['informationsettings'] = 'Informācijas iestatījumi';
$string['informationsettingsdesc'] = 'Režģa formāta informācija';
$string['left'] = 'Pa kereisi';
$string['markedthissection'] = 'Šī sadaļa ir iezīmēta kā pašreizējā sadaļa';
$string['markthissection'] = 'Iezīmēt šo sadaļu kā pašreizējo sadaļu';
$string['mimetypenotsupported'] = 'Mime veids netiek atbalstīts kā attēla formāts režģa formātā — {$a}.';
$string['newsectionname'] = 'Jauns nosaukums sadaļai {$a}';
$string['noimageinformation'] = 'Attēla informācija ir tukša — {$a}.';
$string['numbersections'] = 'Sadaļu skaits';
$string['off'] = 'Izslēgts';
$string['original'] = 'Oriģināls';
$string['originalheightempty'] = 'Sākotnējais augstums ir tukšs — {$a}.';
$string['originalwidthempty'] = 'Sākotnējais platums ir tukšs — {$a}.';
$string['page-course-view-grid'] = 'Jebkura kursa galvenā lapa režģa formātā';
$string['page-course-view-grid-x'] = 'Jebkura kursa lapa režģa formātā';
$string['pluginname'] = 'Režģis';
$string['popup'] = 'Izmantot uznirstošo logu';
$string['popup_help'] = 'Parādīt sadaļu uznirstošajā logā, nevis pāriet uz vienas sadaļas lapu';
$string['privacy:nop'] = 'Režģa formāts saglabā daudz iestatījumu, kas attiecas uz tā konfigurāciju. Neviens no iestatījumiem nav saistīts ar konkrētu lietotāju. Jūs esat atbildīgs par to, lai nevienā no brīvā teksta laukiem netiktu ievadīti lietotāja dati. Iestatot iestatījumu, šī darbība tiks reģistrēta Moodle reģistrēšanas pamatsistēmā pret lietotāju, kurš to mainījis. Tas ir ārpus formātu kontroles. Lūdzu, skatiet reģistrēšanas pamatsistēmu, lai uzzinātu par atbilstību konfidencialitātei. Augšupielādējot attēlus, nevajadzētu augšupielādēt attēlus ar iegultiem atrašanās vietas datiem (EXIF GPS) vai citiem līdzīgiem personas datiem. No attēliem būtu iespējams iegūt jebkuru atrašanās vietu / personas datus. Lūdzu, rūpīgi pārbaudiet kodu, lai pārliecinātos, ka tas atbilst jūsu privātuma likumu interpretācijai. Es neesmu jurists, un mana analīze ir balstīta uz manu interpretāciju. Ja jums ir šaubas, nekavējoties noņemiet formātu.';
$string['reporterror'] = 'Lūdzu, ziņojiet izstrādātājam informāciju par kļūdu un php.log failā ietverto informāciju';
$string['right'] = 'Pa labi';
$string['scale'] = 'Mērogot';
$string['section0name'] = 'Vispārīgi';
$string['sectionbreak'] = 'Sadaļas pārtraukums';
$string['sectionbreak_help'] = 'Pārtrauciet režģi šajā sadaļā';
$string['sectionbreakheading'] = 'Sadaļas pārtraukuma virsraksts';
$string['sectionbreakheading_help'] = 'Rādīt šo virsrakstu vietā, kur šī sadaļa pārtrūkst režģī. Var izmantot HTML.';
$string['sectionimage'] = 'Sadaļas attēls';
$string['sectionimage_help'] = 'Sadaļas attēls';
$string['sectionimagealttext'] = 'Attēla alternatīvais teksts';
$string['sectionimagealttext_help'] = 'Šis teksts tiks iestatīts kā attēla "alt", kas ir "alternatīvs" atribūts.';
$string['sectionname'] = 'Sadaļa';
$string['settings'] = 'Iestatījumi';
$string['settingssettings'] = 'Iestatījumu iestatījumi';
$string['settingssettingsdesc'] = 'Režģa formāta iestatījumi';
$string['showcompletion'] = 'Parādīt izpildi';
$string['showcompletion_help'] = 'Parādiet režģī sadaļas pabeigšanu';
$string['showfromothers'] = 'Parādīt sadaļu';
$string['singlepagesummaryimage'] = 'Parādīt režģa attēlu sadaļas kopsavilkumā';
$string['singlepagesummaryimage_help'] = 'Kad sadaļā ir kopsavilkums';
$string['spacearound'] = 'Telpa apkārt';
$string['spacebetween'] = 'Telpa starp';
$string['spaceevenly'] = 'Telpa vienmērīga';
$string['start'] = 'Starts';
$string['topic'] = 'Sadaļa';
$string['topic0'] = 'Vispārīgi';
$string['webp'] = 'WebP';
