<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'report_performance', language 'lv', version '4.2'.
 *
 * @package     report_performance
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['check_backup'] = 'Automātiskie dublējumi';
$string['check_backup_comment_disable'] = 'Dublēšanas procesa laikā var tikt ietekmēta veiktspēja. Ja iespējots, dublējumkopijas ir jāieplāno ārpus maksimālas noslodzes laikiem.';
$string['check_backup_comment_enable'] = 'Dublēšanas procesa laikā var tikt ietekmēta veiktspēja. Dublējumkopijas ir jāieplāno ārpus maksimālas noslodzes laikiem.';
$string['check_backup_details'] = 'Iespējojot automātisko dublēšanu, jūsu norādītajā laikā serverī tiks automātiski izveidoti visu kursu arhīvi.<p>Šī procesa laikā tiks patērēts vairāk servera resursu un tas var ietekmēt veiktspēju.</p>';
$string['check_cachejs_comment_disable'] = 'Ja iespējots, lapas ielādes ātrums uzlabojas.';
$string['check_cachejs_comment_enable'] = 'Ja atspējots, lapas ielāde var notikt lēnāk.';
$string['check_cachejs_details'] = 'Javascript kešatmiņa un saspiešana ievērojami uzlabo lapu ielādes veiktspēju. Tas ir ļoti ieteicams produkcijas vietnēm.';
$string['check_dbschema_errors'] = 'Datubāzes shēma nav līdzināta.';
$string['check_dbschema_name'] = 'Datubāzes shēmas pārbaude';
$string['check_dbschema_ok'] = 'Datubāzes shēma ir pareiza.';
$string['check_debugmsg_comment_developer'] = 'Ja iestatīta vērtība, kas nav IZSTRĀDĀTĀJS, veiktspēja var nedaudz uzlaboties.';
$string['check_debugmsg_comment_nodeveloper'] = 'Ja iestatīts uz IZSTRĀDĀTĀJS, veiktspēja var tikt nedaudz ietekmēta.';
$string['check_debugmsg_details'] = 'Ļoti retās situācijās ir nepieciešams izmantot  izstrādātāja līmeni, ja vien to nepieprasa izstrādātājs.<p>Kad esat saņēmis kļūdas ziņojumu un to kaut kur nokopējis un ielīmējis, ĻOTI IETEICAMS ir atgriezt atkļūdošanu uz NAV. Atkļūdošanas ziņojumi var sniegt urķiem norādes par jūsu vietnes iestatīšanu un var ietekmēt veiktspēju.</p>';
$string['check_enablestats_comment_disable'] = 'Statistikas apstrāde var ietekmēt veiktspēju. Ja iespējots, statistikas iestatījumi jāiestata piesardzīgi.';
$string['check_enablestats_comment_enable'] = 'Statistikas apstrāde var ietekmēt veiktspēju. Statistikas iestatījumi jāiestata piesardzīgi.';
$string['check_enablestats_details'] = 'Iespējojot to, tiks apstrādāti cronjob žurnāli un apkopota statistika. Atkarībā no jūsu vietnes trafika apjoma tas var aizņemt kādu laiku.<p>Šī procesa laikā tas patērēs vairāk servera resursu un var ietekmēt veiktspēju.</p>';
$string['check_themedesignermode_comment_disable'] = 'Ja iespējots, attēli un stilu lapas netiks saglabātas kešatmiņā, kā rezultātā ievērojami pasliktināsies veiktspēja.';
$string['check_themedesignermode_comment_enable'] = 'Ja atspējots, attēli un stilu lapas tiek saglabātas kešatmiņā, tādējādi nodrošinot ievērojamus veiktspējas uzlabojumus.';
$string['check_themedesignermode_details'] = 'Tas bieži vien ir lēno Moodle vietņu cēlonis. <p>Vidēji var būt nepieciešams vismaz divreiz vairāk CPU, lai palaistu Moodle vietni ar iespējotu motīvu noformētāja režīmu.</p>';
$string['comments'] = 'Komentāri';
$string['disabled'] = 'Atspējots';
$string['edit'] = 'Rediģēt';
$string['enabled'] = 'Iespējots';
$string['issue'] = 'Problēma';
$string['morehelp'] = 'vairāk palīdzības';
$string['performance:view'] = 'Skatīt veiktspējas atskaiti';
$string['performancereportdesc'] = 'Šī atskaite parāda problēmas, kas var ietekmēt vietnes {$a} veiktspēju';
$string['pluginname'] = 'Veiktspējas pārskats';
$string['privacy:metadata'] = 'Veiktspējas pārskata spraudnis neuzglabā nekādus personas datus.';
$string['value'] = 'Vērtība';
