<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_filetypes', language 'lv', version '4.2'.
 *
 * @package     tool_filetypes
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addfiletypes'] = 'Pievienot jaunu failu tipu';
$string['corestring'] = 'Alternatīvās valodas virkne';
$string['corestring_help'] = 'Šo iestatījumu var izmantot, lai atlasītu citas valodas virkni no pamata valodas faila mimetypes.php. Parasti tas jāatstāj tukšs. Pielāgotiem tipiem izmantojiet apraksta lauku.';
$string['defaulticon'] = 'MIME tipa noklusējuma ikona';
$string['defaulticon_help'] = 'Ja ir vairāki failu paplašinājumi ar vienu un to pašu MIME tipu, atlasiet šo opciju vienam no paplašinājumiem, lai tā ikona tiktu izmantota, nosakot ikonu no MIME tipa.';
$string['delete_confirmation'] = 'Vai tiešām esat pārliecināts, ka vēlaties izdzēst <strong>.{$a}</strong>?';
$string['deletea'] = 'Dzēst {$a}';
$string['deletefiletypes'] = 'Dzēst failu tipu';
$string['description'] = 'Pielāgots apraksts';
$string['description_help'] = 'Vienkāršs faila tipa apraksts, piem. "Kindle e-grāmata". Ja jūsu vietne atbalsta vairākas valodas un izmanto vairāku valodu filtru, šajā laukā varat ievadīt vairāku valodu tagus, lai sniegtu aprakstu dažādās valodās.';
$string['descriptiontype'] = 'Apraksta tips';
$string['descriptiontype_custom'] = 'Pielāgots apraksts, kas norādīts šajā veidlapā';
$string['descriptiontype_default'] = 'Noklusējums (MIME tips vai atbilstoša valodas virkne, ja pieejama)';
$string['descriptiontype_help'] = 'Ir trīs iespējamie veidi, kā norādīt aprakstu.

* Noklusējuma darbībā tiek izmantots MIME tips. Ja failā mimetypes.php ir valodas virkne, kas atbilst šim MIME tipam, tā tiks izmantota; pretējā gadījumā lietotājiem tiks parādīts pats MIME tips.
* Šajā veidlapā varat norādīt pielāgotu aprakstu.
* Varat norādīt valodas virknes nosaukumu failā mimetypes.php, ko izmantot MIME tipa vietā.';
$string['descriptiontype_lang'] = 'Alternatīvās valodas virkne (no mimetypes.php)';
$string['displaydescription'] = 'Apraksts';
$string['editfiletypes'] = 'Rediģēt esošu faila tipu';
$string['emptylist'] = 'Nav definēti failu tipi.';
$string['error_addentry'] = 'Faila tipa paplašinājums, apraksts, MIME tips un ikona nedrīkst saturēt rindas padevi un semikolu.';
$string['error_defaulticon'] = 'Cits faila paplašinājums ar tādu pašu MIME tipu jau ir atzīmēts kā noklusējuma ikona.';
$string['error_extension'] = 'Faila tipa paplašinājums <strong>{$a}</strong> jau pastāv vai nav derīgs. Failu paplašinājumiem ir jābūt unikāliem un tajos nedrīkst būt speciālās rakstzīmes.';
$string['error_notfound'] = 'Faila tipu ar paplašinājumu {$a} nevar atrast.';
$string['extension'] = 'Paplašinājums';
$string['extension_help'] = 'Faila nosaukuma paplašinājums bez punkta, piem. \'mobi\'';
$string['groups'] = 'Tipa grupas';
$string['groups_help'] = 'Failu tipu grupu izvēles saraksts, kurām pieder šis tips. Tās ir vispārīgas kategorijas, piemēram, “dokuments” un “attēls”.';
$string['icon'] = 'Faila ikona';
$string['icon_help'] = 'Ikonas faila nosaukums.

Ikonu saraksts ir ņemts no /pix/f direktorijas jūsu Moodle instalācijā. Ja nepieciešams, šai mapei varat pievienot pielāgotas ikonas.';
$string['mimetype'] = 'MIME tips';
$string['mimetype_help'] = 'MIME tips, kas saistīts ar šo faila tipu, piemēram, \'application/x-mobipocket-ebook\'';
$string['pluginname'] = 'Failu veidi';
$string['privacy:metadata'] = 'Failu tipu spraudnis nesaglabā nekādus personas datus.';
$string['revert'] = 'Atjaunot {$a} uz Moodle noklusējumiem';
$string['revert_confirmation'] = 'Vai tiešām vēlaties atjaunot <strong>.{$a}</strong> Moodle noklusējuma iestatījumus, atmetot izmaiņas?';
$string['revertfiletype'] = 'Atjaunot faila tipu';
$string['source'] = 'Tips';
$string['source_custom'] = 'Pielāgots';
$string['source_deleted'] = 'Izdzēsts';
$string['source_modified'] = 'Pārveidots';
$string['source_standard'] = 'Standarta';
